SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Database)  >   MySQL Vendors:   MySQL.com
MySQL Unspecified Flaw Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1023402
SecurityTracker URL:  http://securitytracker.com/id/1023402
CVE Reference:   CVE-2009-4484   (Links to External Site)
Updated:  Feb 9 2010
Original Entry Date:  Jan 6 2010
Impact:   Execution of arbitrary code via network, User access via network
Exploit Included:  Yes  
Version(s): 5.0.51, possibly 5.x versions
Description:   A vulnerability was reported in MySQL. A remote user can execute arbitrary code on the target system.

A remote user can send specially crafted data to execute arbitrary code on the target system. The code will run with the privileges of the target service.

The vulnerability was reported by Intevydis.

Exploit code is available as part of the Vulndisco August 2009 release.

The original advisory is available at:

http://www.intevydis.com/blog/?p=106

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   No solution was available at the time of this entry.
Vendor URL:  www.mysql.com/ (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC